Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.truedy.ai/api/public/v1/voices/{voice_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "voice_c7d82fec", "name": "Sarah", "gender": "female", "language": "en-US", "accent": "American", "provider": "elevenlabs", "preview_url": "https://api.truedy.ai/voices/voice_c7d82fec/preview", "is_custom": false, "created_at": "2026-01-01T00:00:00Z" }, "meta": { "request_id": "req_32e7531c", "ts": "2026-04-05T10:22:00Z" } }
Retrieve details about a specific voice.
API key authentication. Include your API key in the Authorization header: Bearer <your_api_key>
Voice ID
Voice details
Show child attributes